.add-todo {
    margin: 50px 0 70px;
}

.add-todo input {
    width: 80%;
    margin: 0 0 20px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2px;
    line-height: 1.4;
    font-size: 32px;
    text-align: center;
}

.add-todo input:focus {
    outline: 0;
    border-bottom: 3px solid #aaa;
    padding-bottom: 0;
}

.add-todo button {
    display: inline-block;
    margin-left: 2%;
    width: 18%;
    padding: 0 10px;
    background: #eee;
    font-size: 32px;
    line-height: 1.4;
}

.todo-error-message {
    font-size: 18px;
    color: #f00;
    text-align: center;
}
